<script lang="ts">
  import PageHeader from '$lib/components/layout/PageHeader.svelte';
  import { html } from '$lib/assets/content/terms-and-conditions.md';
</script>

<PageHeader title="Terms and Conditions" />

<section class="text-cyber-blue-900 px-10 pb-10">
  {@html html}
</section>
